<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="top"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_prefix"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/selectable_input_prefix"
        android:textColor="@color/selectable_input_prefix"
        android:textSize="@dimen/common_text_size_small" />

    <TextView
        android:id="@+id/tv_name"
        style="@style/CommonTextView"
        android:textSize="@dimen/common_text_size_small" />

    <EditText
        android:id="@+id/et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/common_spacing_small"
        android:background="@drawable/selectable_input_spinner_bg"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingLeft="@dimen/selectable_input_edit_padding"
        android:textColor="@color/black"
        android:textSize="@dimen/common_text_size_small" />
</LinearLayout>